
#stacks_in_2_page12 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 30px 0px 30px 0px;
}

#stacks_in_11_page12 {
	background-color: rgba(211, 228, 213, 1.00);
	padding: 10px 0px 10px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_4_page12 .stacks_left {
	width:120px;
}

#stacks_in_4_page12 .stacks_row {
	width:600px;
}
#stacks_in_4_page12 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_13_page12 {
	padding: 10px 10px 20px 10px;
}

#stacks_in_31_page12 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 30px 0px 30px 0px;
}

#stacks_in_40_page12 {
	background-color: rgba(211, 228, 213, 1.00);
	padding: 10px 0px 10px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_33_page12 .stacks_left {
	width:120px;
}

#stacks_in_33_page12 .stacks_row {
	width:600px;
}
#stacks_in_33_page12 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_42_page12 {
	padding: 10px 10px 20px 10px;
}

#stacks_in_60_page12 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 30px 0px 30px 0px;
}

#stacks_in_69_page12 {
	background-color: rgba(211, 228, 213, 1.00);
	padding: 10px 0px 10px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_62_page12 .stacks_left {
	width:120px;
}

#stacks_in_62_page12 .stacks_row {
	width:600px;
}
#stacks_in_62_page12 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_71_page12 {
	padding: 10px 10px 20px 10px;
}

#stacks_in_89_page12 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 30px 0px 30px 0px;
}

#stacks_in_103_page12 {
	background-color: rgba(211, 228, 213, 1.00);
	padding: 10px 0px 10px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_96_page12 .stacks_left {
	width:120px;
}

#stacks_in_96_page12 .stacks_row {
	width:600px;
}
#stacks_in_96_page12 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_105_page12 {
	padding: 10px 10px 20px 10px;
}
